<bugID>1277571<Summary>Fix "TypeError: this is null: HTMLBreadcrumbs.prototype.scroll" in the new HTML breadcrumbs landed with bug 1259812</Summary><Description>See this log: https://treeherder.mozilla.org/logviewer.html#?job_id=9705479&amp;repo=fx-team#L227-L17076
Looks like a simple mistake of forgetting to bind 'scroll' to this.</Description></bugID>